{
	"305000411_0": "The Siren's Song",
	"305000411_1": "\"There's no point wandering aimlessly around. Let's first try to get to grips with the terrain here.\"",
	"305000411_2": "\"We haven't yet confirmed if this is an island or not. It'll be hard for us three to go over the place fully.\"",
	"305000411_3": "\"It'd be nice if we could find something suspicious just by looking.\"",
	"305000411_4": "\"But you know what's been bothering me since we got here? How did S.O.N.G. give us perfectly fitting swimsuits?\"",
	"305000411_5": "\"S.O.N.G. collects data regarding our physique. It's no mystery that they'd get our swimsuit sizes right.\"",
	"305000411_6": "\"Tomosato must have picked our swimsuits out herself. There's no one else in S.O.N.G. with such good taste.\"",
	"305000411_7": "\"But still, that swimsuit style Gear earlier was a real surprise.\"",
	"305000411_8": "\"It was. Especially to me, as the one wearing it. Symphogears never fail to surprise, right?\"",
	"305000411_9": "\"Maybe my Ichaival can transform like that too...\"",
	"305000411_10": "\"What's this? So you're jealous after all, are you?\"",
	"305000411_11": "\"I-It's not like that! I just hate this heat!\"",
	"305000411_12": "\"Hehe...\"",
	"305000411_13": "\"There's no doubt that the mysterious cry is connected to the Noises' appearance, but where is it coming from?\"",
	"305000411_14": "\"You think someone's manipulating the Noise with that sound? Now that's the last thing I want to think about.\"",
	"305000411_15": "\"But it's impossible to control the Noise without Solomon's Cane, isn't it?\"",
	"305000411_16": "\"Assuming they're being controlled, their sporadic attacks don't make sense. We can't make any assumptions.\"",
	"305000411_17": "\"You know, for the sake of convenience, why don't we call it the Siren's song?\"",
	"305000411_18": "\"Siren... Like the singing monster that lures sailors to ruin, huh? Sounds perfect.\"",
	"305000411_19": "\"Well, it's easier than calling it a cry or a roar all the time.\"",
	"305000411_20": "\"All right, then let's call it that. For now, our goal is to pinpoint the source of the Siren's song.\"",
	"305000411_21": "\"They're already here.\"",
	"305000411_22": "\"Just as we thought, it's linked to the Noise. Thankfully though, I'm stocked up on lead!\"",
	"305000411_23": "\"Pay close attention to where that song is coming from while you fight!\"",
	"305000411_24": "\"Understood!\""
}